• 2
  • 新人请关照

对于Vue3.0版本项目,按需引入ant design vue失败

我在vue3.0项目中进行尝试使用ant design vue框架,但是我在进行设置按需引入时出现了错误.
根据官网,已经安装有ant-design-vue和babel-plugin-import,根据配置要求
image.png
在vue3.0中,插件配置在babel.config.js文件中进行配置.
然后我在项目文件中进行按需引入尝试时报错.image.png
项目运行出现错误提示
image.png
,我先后根据网上其他人员的配置过程进行尝试,然而结果还是爆出相同的错误提示.

阅读 249
评论
    1 个回答
    • 2
    • 新人请关照

    通过配置babel文件引入样式失败,目前只能直接通过在main.js文件中全局引入样式文件才能起作用.
    对于less解析,需要另外安装相关插件转换.

      撰写回答

      登录后参与交流、获取后续更新提醒

      相似问题
      推荐文章